INSERT INTO Address VALUES (1,'Betty',909008908,'user1');
INSERT INTO Address VALUES (2,'Mary',909008908,'user1');
INSERT INTO Address VALUES (3,'Jane',909008908,'user1');

INSERT INTO Address VALUES (4,'John',909008908,'user2');
INSERT INTO Address VALUES (5,'Mary',909008908,'user2');
INSERT INTO Address VALUES (6,'Jane',909008908,'user2');
